prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution-data-server
privincludedir=${includedir}/evolution-data-server

moduledir=${privlibdir}/registry-modules

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 3.10.4
Requires: libedataserver-1.2
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
